﻿BODY {
	FONT-SIZE: 12px;
	MARGIN: 0px;
	COLOR: #333;
	LINE-HEIGHT: 26px
}

.container {
	MIN-HEIGHT: 590px;
	MARGIN: 0px auto;
	WIDTH: 1000px;
	HEIGHT: 590px
}

.logo {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 1000px;
	HEIGHT: 130px
}

.logotitle {
	DISPLAY: inline;
	BACKGROUND: url(../images/index_01.jpg);
	FLOAT: left;
	WIDTH: 1000px;
	HEIGHT: 29px
}

.ze {
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 20px;
	WIDTH: 200px;
	LINE-HEIGHT: 29px;
	HEIGHT: 29px
}

.ze A {
	COLOR: #000000;
	TEXT-DECORATION: none
}

.ze A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

.logopic {
	DISPLAY: inline;
	BACKGROUND: url(../images/index_04.jpg);
	FLOAT: left;
	WIDTH: 1000px;
	HEIGHT: 101px
}

#div5 {
	DISPLAY: inline;
	BACKGROUND: url(../images/index_03.jpg);
	FLOAT: left;
	WIDTH: 1000px;
	HEIGHT: 41px;
	TEXT-ALIGN: right
}

#div6 {
	DISPLAY: none;
	BACKGROUND: url(../images/login_03.jpg);
	FLOAT: left;
	WIDTH: 1000px;
	HEIGHT: 41px
}

.login1w {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FLOAT: left;
	WIDTH: 40px;
	LINE-HEIGHT: 41px;
	HEIGHT: 41px;
	TEXT-ALIGN: right
}

.login1w A {
	COLOR: #fff;
	TEXT-DECORATION: none
}

.login1w A:hover {
	COLOR: #ff0;
	TEXT-DECORATION: none
}

.login1p {
	MARGIN-TOP: 15px;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 500px;
	WIDTH: 400px;
	COLOR: #000;
	LINE-HEIGHT: 25px;
	HEIGHT: 25px
}

.loginputdiv {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 781px;
	HEIGHT: 41px
}

.loginbotton {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FLOAT: left;
	WIDTH: 216px;
	LINE-HEIGHT: 41px;
	HEIGHT: 41px;
	TEXT-ALIGN: left
}

.loginbotton A {
	COLOR: #fff;
	TEXT-DECORATION: none
}

.loginbotton A:hover {
	COLOR: #ff0;
	TEXT-DECORATION: none
}

.loginput {
	BORDER-TOP-WIDTH: 0px;
	MARGIN-TOP: 19px;
	DISPLAY: inline;
	BORDER-LEFT-WIDTH: 0px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	BORDER-BOTTOM-WIDTH: 0px;
	MARGIN-LEFT: 45px;
	WIDTH: 95px;
	HEIGHT: 18px;
	BORDER-RIGHT-WIDTH: 0px
}

.nav {
	DISPLAY: inline;
	BACKGROUND: url(../images/index_09.jpg);
	FLOAT: left;
	WIDTH: 1000px;
	HEIGHT: 37px
}

.navword {
	DISPLAY: inline;
	FLOAT: right;
	WIDTH: 980px;
	COLOR: #ffffff;
	LINE-HEIGHT: 37px;
	HEIGHT: 37px
}

.navword A {
	COLOR: #fff;
	TEXT-DECORATION: none
}

.navword A:hover {
	COLOR: #ffff00;
	TEXT-DECORATION: none
}

.news {
	MARGIN-TOP: 10px;
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 1000px;
	HEIGHT: 258px
}

#div1 {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 307px;
	HEIGHT: 258px
}

.news1title {
	DISPLAY: inline;
	BACKGROUND: url(../images/index_a.jpg);
	FLOAT: left;
	WIDTH: 307px;
	HEIGHT: 36px
}

.news2title {
	DISPLAY: inline;
	BACKGROUND: url(../images/index2_a.jpg);
	FLOAT: left;
	WIDTH: 307px;
	HEIGHT: 36px
}

.qh {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FLOAT: left;
	MARGIN-LEFT: 30px;
	WIDTH: 160px;
	LINE-HEIGHT: 30px;
	HEIGHT: 36px
}

.qh A {
	COLOR: #fff;
	TEXT-DECORATION: none
}

.qh A:hover {
	COLOR: #ffff00;
	TEXT-DECORATION: none
}

.qh1 {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FLOAT: left;
	MARGIN-LEFT: 27px;
	WIDTH: 123px;
	LINE-HEIGHT: 30px;
	HEIGHT: 33px
}

.qh1 A {
	COLOR: #fff;
	TEXT-DECORATION: none
}

.qh1 A:hover {
	COLOR: #ffff00;
	TEXT-DECORATION: none
}

.news1word {
	DISPLAY: inline;
	BACKGROUND: url(../images/index_23.jpg);
	FLOAT: left;
	WIDTH: 307px;
	HEIGHT: 222px
}

.news1word A {
	COLOR: #333;
	TEXT-DECORATION: none
}

.news1word A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

#div2 {
	DISPLAY: none;
	FLOAT: left;
	WIDTH: 307px;
	HEIGHT: 258px
}

.flash {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 260px;
	HEIGHT: 258px
}

.data {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 183px;
	HEIGHT: 258px
}

.datatitle {
	DISPLAY: inline;
	BACKGROUND: url(../images/index_16.jpg);
	FLOAT: left;
	WIDTH: 183px;
	HEIGHT: 29px
}

.datatitlew {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FLOAT: left;
	MARGIN-LEFT: 20px;
	WIDTH: 100px;
	COLOR: #fff;
	LINE-HEIGHT: 29px;
	HEIGHT: 29px
}

.dataword {
	DISPLAY: inline;
	BACKGROUND: url(../images/index_21.jpg);
	FLOAT: left;
	WIDTH: 183px;
	HEIGHT: 229px
}

.datatext {
	MARGIN-TOP: 5px;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 15px;
	WIDTH: 150px
}

.datatext A {
	COLOR: #333;
	TEXT-DECORATION: none
}

.datatext A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

#div3 {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 250px;
	HEIGHT: 258px
}

#div4 {
	DISPLAY: none;
	FLOAT: left;
	WIDTH: 250px;
	HEIGHT: 258px
}

.news3title {
	DISPLAY: inline;
	BACKGROUND: url(../images/index_b.jpg);
	FLOAT: left;
	WIDTH: 250px;
	HEIGHT: 33px
}

.news4title {
	DISPLAY: inline;
	BACKGROUND: url(../images/index2_b.jpg);
	FLOAT: left;
	WIDTH: 250px;
	HEIGHT: 33px
}

.news3word{
	width:250px;
	height:225px;
	float:left;
	display:inline;
	
}


.news3word li a{
	list-style:disc;
	color:#333;
	text-decoration:none;
}
.news3word li a:hover{
	color:#990000;
	text-decoration:none;
}

.info {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 1000px
}

.infotitle {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	BACKGROUND: url(../images/index_31.jpg) no-repeat;
	FLOAT: left;
	WIDTH: 1000px;
	COLOR: #fff;
	LINE-HEIGHT: 35px;
	HEIGHT: 31px
}

.inforow {
	MARGIN-TOP: 5px;
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 1000px;
	HEIGHT: 236px
}

.rowl {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 322px;
	HEIGHT: 236px
}

.rowlt {
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	PADDING-LEFT: 0px;
	FONT-SIZE: 0px;
	BACKGROUND: url(../images/index_l.jpg);
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 322px;
	LINE-HEIGHT: 0px;
	PADDING-TOP: 0px;
	HEIGHT: 29px
}

.rowltn {
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	PADDING-LEFT: 0px;
	FONT-SIZE: 0px;
	BACKGROUND: url(../images/index_l_n.jpg);
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 322px;
	LINE-HEIGHT: 0px;
	PADDING-TOP: 0px;
	HEIGHT: 29px
}

.rowltw {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FLOAT: left;
	MARGIN-LEFT: 50px;
	WIDTH: 210px;
	COLOR: #fff;
	LINE-HEIGHT: 29px;
	HEIGHT: 29px;
	TEXT-ALIGN: center
}

.rowltwn {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FLOAT: left;
	MARGIN-LEFT: 0px;
	WIDTH: 210px;
	COLOR: #fff;
	LINE-HEIGHT: 29px;
	HEIGHT: 29px;
	TEXT-ALIGN: center
}

.rowlword {
	DISPLAY: inline;
	BACKGROUND: url(../images/index_35.jpg);
	FLOAT: left;
	WIDTH: 322px;
	HEIGHT: 207px
}

.rowlpic {
	MARGIN-TOP: 5px;
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 118px;
	HEIGHT: 78px;
	TEXT-ALIGN: right
}

.rowlpic1 {
	MARGIN-TOP: 5px;
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 118px;
	HEIGHT: 78px;
	TEXT-ALIGN: right
}

.rowlkey {
	MARGIN-TOP: 5px;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-BOTTOM: 9px;
	MARGIN-LEFT: 20px;
	WIDTH: 300px;
	LINE-HEIGHT: 20px;
	HEIGHT: 58px
}

.rowlkey A {
	COLOR: #333;
	TEXT-DECORATION: none
}

.rowlkey A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

.rowlkey1 {
	MARGIN-TOP: 5px;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-BOTTOM: 9px;
	MARGIN-LEFT: 10px;
	WIDTH: 190px;
	LINE-HEIGHT: 20px;
	HEIGHT: 78px
}

.rowlkey1 A {
	COLOR: #333;
	TEXT-DECORATION: none
}

.rowlkey1 A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

.rowlinfo {
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 1px;
	WIDTH: 310px;
	HEIGHT: 26px
}

.rowlnews {
	DISPLAY: inline;
	PADDING-LEFT: 10px;
	FLOAT: left;
	WIDTH: 220px;
	LINE-HEIGHT: 26px;
	HEIGHT: 26px
}

.rowlnews A {
	COLOR: #333;
	TEXT-DECORATION: none
}

.rowlnews A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

.rowldate {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 80px;
	LINE-HEIGHT: 26px;
	HEIGHT: 26px;
	TEXT-ALIGN: right
}

.rowm {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 356px;
	HEIGHT: 236px
}

.rowmt {
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	PADDING-LEFT: 0px;
	FONT-SIZE: 0px;
	BACKGROUND: url(../images/index_m.jpg) no-repeat;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 356px;
	LINE-HEIGHT: 0px;
	PADDING-TOP: 0px;
	HEIGHT: 29px
}

.rowmtn {
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	PADDING-LEFT: 0px;
	FONT-SIZE: 0px;
	BACKGROUND: url(../images/index_m_n.jpg) no-repeat;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 356px;
	LINE-HEIGHT: 0px;
	PADDING-TOP: 0px;
	HEIGHT: 29px
}

.rowmtw {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FLOAT: left;
	MARGIN-LEFT: 60px;
	WIDTH: 220px;
	COLOR: #fff;
	LINE-HEIGHT: 29px;
	HEIGHT: 29px;
	TEXT-ALIGN: center
}

.rowmtwn {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FLOAT: left;
	MARGIN-LEFT: 10px;
	WIDTH: 220px;
	COLOR: #fff;
	LINE-HEIGHT: 29px;
	HEIGHT: 29px;
	TEXT-ALIGN: center
}

.rowmword {
	DISPLAY: inline;
	BACKGROUND: url(../images/index_34.jpg);
	FLOAT: left;
	WIDTH: 356px;
	HEIGHT: 207px
}

.rowmpic {
	MARGIN-TOP: 5px;
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 130px;
	HEIGHT: 78px;
	TEXT-ALIGN: right
}

.rowmkey {
	MARGIN-TOP: 5px;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-BOTTOM: 9px;
	MARGIN-LEFT: 10px;
	WIDTH: 190px;
	LINE-HEIGHT: 20px;
	HEIGHT: 78px
}

.rowmkey A {
	COLOR: #333;
	TEXT-DECORATION: none
}

.rowmkey A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

.rowminfo {
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 27px;
	WIDTH: 310px;
	HEIGHT: 26px
}

.rowmnews {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 220px;
	LINE-HEIGHT: 26px;
	HEIGHT: 26px
}

.rowmnews A {
	COLOR: #333;
	TEXT-DECORATION: none
}

.rowmnews A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

.rowmdate {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 80px;
	LINE-HEIGHT: 26px;
	HEIGHT: 26px;
	TEXT-ALIGN: right
}

.yourid {
	DISPLAY: inline;
	BACKGROUND: url(../images/news_11.jpg);
	FLOAT: left;
	WIDTH: 1000px;
	HEIGHT: 43px
}

.youridw {
	MARGIN-TOP: 12px;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 110px;
	WIDTH: 200px;
	HEIGHT: 20px
}

.youridw A {
	COLOR: #000;
	TEXT-DECORATION: none
}

.youridw A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

.newst {
	DISPLAY: inline;
	BACKGROUND: url(../images/news_12.jpg);
	FLOAT: left;
	WIDTH: 1000px;
	HEIGHT: 29px
}

.newst1 {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FLOAT: right;
	WIDTH: 200px;
	COLOR: #fff;
	LINE-HEIGHT: 29px;
	HEIGHT: 29px
}

.newst2 {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FLOAT: right;
	WIDTH: 760px;
	COLOR: #fff;
	LINE-HEIGHT: 29px;
	HEIGHT: 29px
}

.infoword {
	DISPLAY: inline;

	FLOAT: left;
	WIDTH: 1000px;
	height: auto !important;
	height: 500px;
	min-height: 500px;
}

.infowordtitle {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FLOAT: left;
	MARGIN-LEFT: 0px;
	WIDTH: 1000px;
	LINE-HEIGHT: 25px;
	HEIGHT: 25px;
	TEXT-ALIGN: center
}

.newsword {
	DISPLAY: inline;
	BACKGROUND: url(../images/news_14.jpg);
	FLOAT: left;
	WIDTH: 1000px;
	height: auto !important;
	height: 500px;
	min-height: 500px;
}

.newslist {
	MARGIN-TOP: 10px;
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 740px;
	height: auto !important;
	height: 450px;
	min-height: 450px;
}

.newslist UL LI {
	WIDTH: 700px;
	LINE-HEIGHT: 25px;
	LIST-STYLE-TYPE: disc;
	HEIGHT: 25px
}

.newslist UL LI A {
	COLOR: #333;
	LIST-STYLE-TYPE: disc;
	TEXT-DECORATION: none
}

.newslist UL LI A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

.newslist1 {
	MARGIN-TOP: 10px;
	DISPLAY: inline;
	MIN-HEIGHT: 450px;
	FLOAT: left;
	MARGIN-LEFT: 22px;
	WIDTH: 220px;
	HEIGHT: auto ! important
}

.newslist1 LI A {
	COLOR: #333;
	LIST-STYLE-TYPE: disc;
	TEXT-DECORATION: none
}

.newslist1 LI A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

.newswordtitle {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FLOAT: left;
	MARGIN-LEFT: 20px;
	WIDTH: 720px;
	LINE-HEIGHT: 25px;
	HEIGHT: 25px;
	TEXT-ALIGN: center
}

.newsinfo {
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 20px;
	WIDTH: 720px;
	COLOR: #999;
	LINE-HEIGHT: 25px;
	HEIGHT: 25px;
	TEXT-ALIGN: center
}

.newsnr {
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 20px;
	WIDTH: 720px;
	height: auto !important;
	height: 590px;
	min-height: 590px;
}

.newsfoot {
	DISPLAY: inline;
	BACKGROUND: url(../images/news_16.jpg);
	FLOAT: left;
	WIDTH: 1000px;
	HEIGHT: 57px
}

.newspage {
	MARGIN-TOP: 20px;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 20px;
	WIDTH: 700px;
	HEIGHT: 25px;
	TEXT-ALIGN: center
}

.newspage1 {
	MARGIN-TOP: 20px;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 20px;
	WIDTH: 700px;
	HEIGHT: 25px
}

.newspage A {
	COLOR: #000;
	TEXT-DECORATION: none
}

.newspage A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

.link {
	DISPLAY: inline;
	FLOAT: left;
	WIDTH: 1000px;
	LINE-HEIGHT: 43px;
	HEIGHT: 43px;
	TEXT-ALIGN: center
}

.link A {
	COLOR: #333333;
	TEXT-DECORATION: none
}

.link A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

.foot {
	DISPLAY: inline;
	BACKGROUND: url(../images/index_48.jpg);
	FLOAT: left;
	WIDTH: 1000px;
	LINE-HEIGHT: 43px;
	HEIGHT: 43px;
	TEXT-ALIGN: center
}

.foot A {
	COLOR: #333333;
	TEXT-DECORATION: none
}

.foot A:hover {
	COLOR: #990000;
	TEXT-DECORATION: none
}

.leftinfo {
	DISPLAY: inline;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: bold;
	MIN-HEIGHT: 20px;
	BACKGROUND: url(../images/arrow.jpg) no-repeat left top;
	FLOAT: left;
	MARGIN-BOTTOM: 5px;
	MARGIN-LEFT: 20px;
	WIDTH: 180px;
	WORD-BREAK: break-all;
	LINE-HEIGHT: 20px;
	HEIGHT: 20px;
	TEXT-ALIGN: left
}

.word {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #0073ae
}

.word A {
	COLOR: #0073ae;
	TEXT-DECORATION: none
}

.word A:hover {
	COLOR: #0000ff;
	TEXT-DECORATION: none
}

.word1 {
	COLOR: #0073ae
}

.word1 A {
	COLOR: #0073ae;
	TEXT-DECORATION: none
}

.word1 A:hover {
	COLOR: #0000ff;
	TEXT-DECORATION: none
}

UL.menu {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none
}

UL.menu {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}

UL.menu A {
	DISPLAY: block;
	COLOR: #000;
	TEXT-DECORATION: none
}

UL.menu LI {
	FLOAT: left;
	MARGIN-RIGHT: 2px;
	POSITION: relative
}

UL.menu UL {
	DISPLAY: none;
	LEFT: 0px;
	LIST-STYLE-TYPE: none;
	POSITION: absolute;
	TOP: 26px;
	opacity: 0
}

UL.menu UL LI {
	BORDER-RIGHT: #aaa 1px solid;
	BORDER-TOP: #aaa 1px;
	BACKGROUND: #ffffff;
	MARGIN: 0px;
	BORDER-LEFT: #aaa 1px solid;
	WIDTH: 80px;
	BORDER-BOTTOM: #aaa 1px solid;
	POSITION: relative
}

UL.menu UL LI A {
	PADDING-RIGHT: 7px;
	DISPLAY: block;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 5px;
	WIDTH: 80px;
	PADDING-TOP: 3px
}

UL.menu UL LI A:hover {
	WIDTH: 80px;
	BACKGROUND-COLOR: #e0f2f6
}

UL.menu UL UL {
	LEFT: 95px;
	WIDTH: 80px;
	TOP: -1px
}

UL.menu .menulink {
	BORDER-RIGHT: #aaa 0px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #aaa 0px solid;
	PADDING-LEFT: 7px;
	BACKGROUND: url(../images/arrow.gif) no-repeat 60px 15px;
	PADDING-BOTTOM: 7px;
	BORDER-LEFT: #aaa 0px solid;
	WIDTH: 80px;
	COLOR: white;
	PADDING-TOP: 7px;
	BORDER-BOTTOM: #aaa 0px solid
}

UL.menu .menulink1 {
	BORDER-RIGHT: #aaa 0px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #aaa 0px solid;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 7px;
	BORDER-LEFT: #aaa 0px solid;
	WIDTH: 64px;
	COLOR: white;
	PADDING-TOP: 7px;
	BORDER-BOTTOM: #aaa 0px solid
}

UL.menu .menulink:hover {
	COLOR: yellow
}

UL.menu .menuhover {
	COLOR: yellow
}

UL.menu .menulink1:hover {
	COLOR: yellow
}

UL.menu .sub {
	BACKGROUND: url(../images/arrowl.gif) #d1d1d1 no-repeat 80px 15px
}

UL.menu .topline {
	BORDER-TOP: #aaa 0px solid;
	WIDTH: 60px
}

.nobotton {
	DISPLAY: inline;
	BACKGROUND: url(../images/notice_12.jpg);
	FLOAT: left;
	WIDTH: 412px;
	HEIGHT: 61px;
	TEXT-ALIGN: center
}

.notice{
	width:412px;
	background:url(../images/noticeb.jpg);
	word-break:break-all;
	height:auto !important;
	height:207px;
	min-height:207px;
	float:left;
	display:inline;
}

.notitle {
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	BACKGROUND: url(../images/notice_03.jpg);
	FLOAT: left;
	WIDTH: 412px;
	COLOR: #ffffff;
	LINE-HEIGHT: 36px;
	HEIGHT: 36px;
	TEXT-ALIGN: center
}

.nomain {
	DISPLAY: inline;
	MIN-HEIGHT: 110px;
	BACKGROUND: url(../images/notice_05.jpg) no-repeat;
	FLOAT: left;
	WIDTH: 412px;
	WORD-BREAK: break-all;
	HEIGHT: 110px
}

.noword {
	DISPLAY: inline;
	MIN-HEIGHT: 110px;
	FLOAT: right;
	WIDTH: 300px;
	WORD-BREAK: break-all;
	HEIGHT: 110px
}

.regmain {
	DISPLAY: inline;
	MIN-HEIGHT: 110px;
	FLOAT: left;
	MARGIN-BOTTOM: 20px;
	WIDTH: 412px;
	WORD-BREAK: break-all;
	HEIGHT: 110px
}

.reg {
	MARGIN-TOP: 50px;
	DISPLAY: inline;
	FONT-WEIGHT: bold;
	BACKGROUND: url(../images/reg_06.jpg) no-repeat;
	FLOAT: left;
	WIDTH: 412px;
	LINE-HEIGHT: 30px;
	HEIGHT: 30px
}

.reginfo {
	MARGIN-TOP: 5px;
	DISPLAY: inline;
	MIN-HEIGHT: 30px;
	FLOAT: left;
	MARGIN-LEFT: 10px;
	WIDTH: 350px;
	LINE-HEIGHT: 30px;
	HEIGHT: 30px
}

.reginput {
	WIDTH: 200px
}


.rowmpichb{
	width:130px;
	height:78px;
	background:url(../images/xsbg.jpg) right no-repeat;
	text-align:right;
	margin-top:5px;
	float:left;
	display:inline;
}
.rowmpicsx{
	width:130px;
	height:78px;
	background:url(../images/zcdd.jpg) right no-repeat;
	text-align:right;
	margin-top:5px;
	float:left;
	display:inline;
}
.rowlpicjx{
	width:118px;
	height:78px;
	background:url(../images/xshy.jpg) right no-repeat;
	text-align:right;
	margin-top:5px;
	float:left;
	display:inline;
}
.rowlpichn{
	width:118px;
	height:78px;
	background:url(../images/zxfw.jpg) right no-repeat;
	text-align:right;
	margin-top:5px;
	float:left;
	display:inline;
}
.rowlpicah{
	width:118px;
	height:78px;
	background:url(../images/lddt.jpg) right no-repeat;
	text-align:right;
	margin-top:5px;
	float:left;
	display:inline;
}
.rowlpiccs{
	width:118px;
	height:78px;
	background:url(../images/rcpy.jpg) right no-repeat;
	text-align:right;
	margin-top:5px;
	float:left;
	display:inline;
}